@charset "utf-8";
/* CSS Document */

table#general {
	/*
width:auto;
*/

	width: 100%;

}

/*
table#general tr:nth-of-type(2n) {
	background-color:#ffe097;
}
*/

table#general td {
	padding: 0 5px 3px 0;
	text-align: left;
	vertical-align: top;
}

table#general th {
	border-bottom: solid 1px #ffc02f;
	color: #ff8900;
/*
	background-color: #ffd36f;
*/
/*
	font-size: 90%;
*/
}

table#eventtable {
	border-collapse: collapse;
	margin: 0 auto;
	border: 1px solid #ff8900;
	width: 100%;
/*
	margin-top:1em;
*/
	}
	
table#eventtable td {
	text-align:left;
	padding: .8em;
	vertical-align: top;
	}
	
table#general tr.even  { background-color: #ffe097; }
table#general td{
  padding:0.3em 0.5em;
}